<?php

class Package_Model extends CI_Model {

    function __construct()
    {
        // Call the Model constructor
        parent::__construct();
    }
    
	function get_package_list()
    {
        $query = $this->db->query("SELECT package_id, package_name FROM sw_packages ORDER BY package_price ASC");
	    
	    return $query;
    }
}